
PENGADIAN EMAS - Bug #15650

Backend - gold purchase - fee amount not match in BO

27 January 2023 03:10 PM - Shahril Hanif

Status: Closed Start date: 27 January 2023

Priority: Normal Due date:  

Assignee: Shahril Hanif % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Fee amount return in receipt and acknowledgement screen was 500 . by right is 6000 based on BO

History

#1 - 30 January 2023 09:06 AM - santhosh Krishna

- Status changed from New to Resolved

- Assignee changed from santhosh Krishna to Shahril Hanif

#2 - 12 April 2023 10:33 AM - Shahril Hanif

- Status changed from Resolved to Closed

tested good.
